Source: ruby-mkrf
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libxml2-dev,
               libxslt1-dev,
               rake,
               zlib1g-dev
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mkrf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mkrf.git
Homepage: http://mkrf.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-mkrf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library generating Rakefiles to build C extensions to Ruby
 The mkrf Ruby library generates Rakefilesto build extensions to Ruby written
 in C.  Rakefiles are Ruby analogs of Makefiles, describing tasks for the Rake
 utility (Ruby make).
 .
 This library is an alternative to the mkmf Ruby library, provided in the
 ruby-*-dev packages, the main difference being that mkmf generates Makefiles
 for the make utility instead.
